.ath-sticky-column-divs div[role='row'] div[role='caption'] {
    position: sticky;
    left: 0;
    border: none !important;
    max-width: 100vw;
}
/* TODO text about setting the widths for specific page */
.ath-sticky-column-divs div {
    width: 150px;
}
.ath-sticky-column-divs div[role='columnheader']:first-child,
.ath-sticky-column-divs div[role='cell']:first-child {
    width: 290px;
}
.ath-sticky-column-divs div[role='columnheader']:nth-child(2),
.ath-sticky-column-divs div[role='cell']:nth-child(2) {
    width: 160px;
}
.ath-sticky-column-divs-no-rowspan.cap-par-table
    div[role='columnheader']:nth-child(2),
.ath-sticky-column-divs-no-rowspan.cap-par-table div[role='cell']:nth-child(2) {
    width: 50px;
}
@media screen and (min-width: 768px) {
    .ath-sticky-column-divs div[role='columnheader']:nth-child(2),
    .ath-sticky-column-divs div[role='cell']:nth-child(2) {
        position: sticky;
        left: 290px;
    }
}

/* CSS specific for historical rates */
.amp-historical-rate-table.ath-sticky-column-divs-no-rowspan
    div[role='row']:nth-child(2)
    div {
    border-bottom-color: var(--bs-border-color) !important;
}
.amp-historical-rate-table.ath-sticky-column-divs
    div[role='row']:nth-child(2)
    div {
    border-top: var(--bs-border-width) var(--bs-border-style)
        var(--bs-border-color) !important;
}
.amp-historical-rate-table.ath-sticky-column-divs-no-rowspan
    div[role='row']:nth-child(4n-1)
    div[role='columnheader'],
.amp-historical-rate-table.ath-sticky-column-divs-no-rowspan
    div[role='row']:nth-child(4n-1)
    div[role='cell'],
.amp-historical-rate-table.ath-sticky-column-divs-no-rowspan
    div[role='row']:nth-child(4n-2)
    div[role='columnheader'],
.amp-historical-rate-table.ath-sticky-column-divs-no-rowspan
    div[role='row']:nth-child(4n-2)
    div[role='cell'] {
    background-color: var(--bs-white) !important;
}
.amp-historical-rate-table.ath-sticky-column-divs-no-rowspan
    div[role='row']:nth-child(4n)
    div[role='columnheader'],
.amp-historical-rate-table.ath-sticky-column-divs-no-rowspan
    div[role='row']:nth-child(4n)
    div[role='cell'],
.amp-historical-rate-table.ath-sticky-column-divs-no-rowspan
    div[role='row']:nth-child(4n-1)
    div[role='columnheader'],
.amp-historical-rate-table.ath-sticky-column-divs-no-rowspan
    div[role='row']:nth-child(4n-1)
    div[role='cell'] {
    background-color: var(--bs-light-green) !important;
}
.amp-historical-rate-table.ath-sticky-column-divs-no-rowspan
    div[role='row']:nth-child(4n-1)
    div[role='columnheader']:first-child {
    border-bottom-color: var(--bs-light-green) !important;
}
.amp-historical-rate-table.ath-sticky-column-divs-no-rowspan
    div[role='row']:nth-child(4n + 1)
    div[role='columnheader']:first-child {
    border-bottom-color: var(--bs-white) !important;
}
.amp-historical-rate-table.ath-sticky-column-divs-no-rowspan
    div[role='row']:nth-child(4n-2)
    div[role='columnheader']:first-child,
.amp-historical-rate-table.ath-sticky-column-divs-no-rowspan
    div[role='row']:nth-child(4n)
    div[role='columnheader']:first-child {
    border-bottom-color: var(--bs-border-color) !important;
}
